﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
body { color:#666; font-size:12px; font-family: "宋体"; background:url(Img/Common/body_bg.gif) left top repeat-x;} /*网站字体颜色*/
/*ban1*/
.ban1{margin:0 auto;height:655px; width:100%; background:url(Img/Index/ban1_shadow.gif) left bottom repeat-x;}
.ban1 .ban1_img{height:650px; width:100%; display:block; line-height:0; font-size:0; background:url(Img/Index/ban1.jpg) center top no-repeat; overflow:hidden;}
.navSch{bottom:0;_bottom:-1px;left:50%; z-index:101;}
.navSch_inner{margin-left:-480px;width:960px;}
/*search*/
.search{ color:#ffffff;clear:both; padding:0 0 10px 118px;margin:0; line-height:31px;height:31px; width:842px; position:relative;z-index:100}
.search a{ color:#ffffff;display:inline-block;margin:0 0 0 14px;}
.search a:hover{ color:#ffffff;}
.search .sch_inputs{padding:4px 4px 6px 6px;height:21px; line-height:21px; background:url(Img/Index/sch_input_bg.gif) left top no-repeat;margin:0; display:inline-block;}
.search .shInput{width:224px; line-height:21px;height:21px;border:none;padding:0 0 0 18px; background:none; color:#949494;}
.search .shBtn{background:none;display:inline-block;width:29px;height:21px; border:none;cursor:pointer;}
.h_nav{width:100%;height:33px; line-height:33px; font-size:14px;position:relative;z-index:100}
.h_nav li{ float:left;margin:0 22px 0 0;height:33px; display:inline;}
.h_nav .last {margin:0;}
.h_nav li a{ display:inline-block;color:#fff; padding:0 14px 0 18px; background:url(Img/Common/hd_nav_bg_li_1.gif) left top no-repeat;font-family:"微软雅黑";}
.h_nav li a:hover,.h_nav li .cur {color:#888181; text-decoration:none; background:url(Img/Common/hd_nav_bg_cur_1.gif) left top no-repeat;}

/*健康安全*/
.sec{height:630px;margin:45px 0 0; background:url(Img/Index/sec_shadow.gif) center bottom no-repeat;}
.sec_ct{ background:url(Img/Index/sec_img.jpg) left top no-repeat;}
.sec_lf{width:440px; font-family:28px; color:#422e24;padding:544px 0 0 0;}
.sec_lf p{padding:0 0 0 195px; font-size:28px;}
.sec_lf p span{ display:inline-block;padding:0 0 0 32px; background:url(Img/Index/sec_tel.gif) left top no-repeat; font-size:19px; font-family:"微软雅黑"; font-weight:bold;height:25px;margin-bottom:3px;}
.sec_rt{width:520px; font-family:"微软雅黑"; font-size:14px; color:#4f4241;}
.sec_rt dt{ font-size:24px; font-weight:bold; background:url(Img/Index/sec_wd_line.gif) right bottom no-repeat;padding-bottom:10px;}
.sec_rt dd{ line-height:28px;}
.sec_1{height:150px;padding-top:30px;}
.sec_1 dt{padding-left:10px;margin-left:60px;}
.sec_1 dd{padding:3px 0 0 70px;}
.sec_1 dd .p2{padding-left:16px;}
.sec_1 dd .p3{padding-left:29px;}
.sec_2{height:142px;}
.sec_2 dt{margin-left:130px;padding-left:10px;}
.sec_2 dd{padding:3px 0 0 145px;}
.sec_2 dd .p2{padding-left:5px;}
.sec_3{height:145px;}
.sec_3 dt{margin-left:115px;padding-left:8px;}
.sec_3 dd{padding:3px 0 0 105px;}
.sec_3 dd .p2{margin-left:-17px; text-indent:1em;}
.sec_4{height:145px;}
.sec_4 dt{margin-left:15px;padding-left:15px;}
.sec_4 dd{padding:3px 0 0 0px;}
.sec_4 dd .p1{padding-left:10px;}


/*box*/
.box{margin:20px 0 20px;}
.lf_nav{overflow:hidden; background:#504342;width:206px;}
.lf_nav h2{height:37px; line-height:37px; background:url(Img/Index/lf_nav_top_bg.gif) left top no-repeat; font-family:"微软雅黑";}
.lf_nav h2 a{ font-size:16px; color:#adaaaa; display:inline-block;padding:0 0 0 48px; font-weight:100;}
.lf_nav h2 a:hover{ color:#adaaaa;}
.lf_nav_shadow{width:100%;height:19px; background:url(Img/Index/lf_nav_ct_shdow.gif) left top no-repeat;}
.lf_nav_ct{ border:1px #c3c3c3 solid;border-top:none;height:auto;}
.lf_nav h3{padding:0 0 0 50px;background:url(Img/Index/lf_nav_h3_bg.gif) left top repeat-x;height:25px; line-height:25px;margin-bottom:3px;}
.lf_nav .last{ border:0;}
.lf_nav h3 a{ font-size:14px; color:#e6e6e6; font-weight:100; display:block; background:url(Img/Index/lf_nav_h3_icon.gif) 120px center no-repeat;}
.lf_nav h3 .cur,.lf_nav h3 a:hover{ background:url(Img/Index/lf_nav_h3_icon_cur.gif) 120px center no-repeat; text-decoration:none;color:#e6e6e6;}
.lf_nav ul{margin:5px 0 14px 9px;width:185px;}
.lf_nav li{ border-bottom:1px #3c3231 dashed;overflow:hidden;}
.lf_nav li a{color:#ffecdb;display:block;height:31px; line-height:31px;padding:0 0 0 57px; background:url(Img/Index/lf_nav_icon.gif) 41px 13px no-repeat;}
.lf_nav li a:hover{color:#ffecdb;}
.lf_nav .last{ border:none;}
.pro{width:740px; overflow:hidden;height:auto;}
.pro_top{ line-height:40px;height:40px; background:url(Img/Index/pro_top_bg.gif) left top repeat;padding:0 14px 0 0;color:#fff;margin:0 0 14px;}
.pro_top h3{padding:0 34px 0 18px; background:url(Img/Index/pro_top_bg_cur.gif) right top no-repeat; font-family:"微软雅黑"; }
.pro_top h3 a{font-size:18px; color:#fff;font-weight:100;}
.pro_top h3 span{ font-size:18px;margin:0 0 0 8px; font-weight:100;}
.pro_top h3 a:hover{ color:#fff;}
.pro_top .fr{margin:12px 0 0;}
.pros_ct{ clear:both;}

.pros_ct dl{ float:left;display:inline; overflow:hidden;width:235px;text-align:center;overflow:hidden;height:205px;margin:0 0 0 14px}
.pros_ct .pro_lf{margin:0;}
.pros_ct dt{height:170px; overflow:hidden;}
.pros_ct dt a img{width:235px;height:165px; overflow:hidden;}
.pros_ct dd a{ color:#512907;height:26px; line-height:26px; display:inline-block;padding:0 42px; /*background:url(Img/Index/pro_dd_bg.gif) left top repeat-x; font-family:"微软雅黑"; */font-size:14px;}
.pros_ct dd a:hover{ color:#512907;}

/*box end*/


/*优势*/
.adv{margin:25px 0 0;}
.adv_top{height:139px;width:100%; background:url(Img/Index/adv_top_bg.jpg) left top no-repeat; overflow:hidden;}
.adv_up{height:454px; background:url(Img/Index/adv_bg1.jpg) left top no-repeat;padding:0 0 0 510px;overflow:hidden;}
.adv_mid{height:434px;background:url(Img/Index/adv_bg2.jpg) left top no-repeat;padding:0 0 0 40px;overflow:hidden;}
.adv_btm{height:305px;background:url(Img/Index/advbg3.jpg) left top no-repeat;padding:54px 0 0 533px;overflow:hidden;}
.adv_ct dd {font-family:"微软雅黑"; font-size:14px; line-height:25px;color:#575757;padding:15px 0 0 55px;width:368px;}
.adv_ct dd span{ color:#512907;}
.adv_ct dt{ font-size:28px; color:#512907;font-family:"微软雅黑";height:55px; line-height:55px;}
.adv_ct dt i{ font-size:60px; font-family:Didot;margin:0 4px 0 20px;}
.adv_ct dt b{ font-size:43px;margin:0 15px 0 0; font-style:italic; display:inline-block;}
.adv_ct dd p{padding:0 0 0 21px;background:url(Img/Index/adv_icon.gif) left 6px no-repeat;margin-bottom:14px;}
.adv_1{padding:12px 0 0;height:240px; overflow:hidden;}
.adv_2 dd{padding-top:31px;}
.adv_3{height:214px; overflow:hidden;}
.adv_3 dt{margin-top:-10px;}
.adv_3 dd{padding:20px 0 0 70px;width:345px; overflow:hidden;}
.adv_4 dd{padding:23px 0 0 65px;width:370px;overflow:hidden; }
.adv_5 dd{padding-top:27px;width:370px;overflow:hidden; }
/*欣赏*/
.nice{margin:28px 0 0;}
.nice_top{height:40px; line-height:40px; background:url(Img/Index/nice_top_bg%20.gif) left top repeat-x;font-family:"微软雅黑"; font-size:18px; color:#fff; display:inline-block;padding:0 0 0 80px;width:880px;}
.nice_top a.zzz{width:90px;margin-top:13px;display:block}
.nice_ct{padding:15px 0 0 16px; background:url(Img/Index/nice_bg.gif); border:1px #c2b6ad solid; border-top:none;width:942px;/*height:1173px; overflow:hidden;*/ clear:both;}
.nice_ct img{ display:block;}
.nice_ct dl{border:1px solid #ccc;padding:1px;float:left;display:inline; overflow:hidden;width:291px;text-align:center;overflow:hidden;height:125px;padding:5px 5px 5px 6px; /*background:url(Img/Index/nice_img_bg1.gif) left top no-repeat; */position:relative;margin:15px 10px 0 0;}

.nice_ct span{ float:left;}
.nice_ct .span1{ width:100%; height:520px;}
.nice_ct .span1 img{ width:100%; height:520px;}
.nice_ct .nice_img6{margin:15px 0 6px;_margin:-24px 0 41px; display:inline;}
.nice_ct .nice_img6 img{width:614px;height:439px; overflow:hidden;}
.nice_ct .nice_img1 img{width:928px;height:398px; overflow:hidden; display:block;_margin-bottom:40px;}
.nice_ct .nice_big{border:none; float:left;position:relative;display:inline-block;width:292px;text-align:center;overflow:hidden;height:589px;padding:4px 5px 5px 5px; background:url(Img/Index/nice_img_bg2.gif) left top no-repeat;}
.nice_ct .nice_big img{width:292px;height:589px; overflow:hidden;}
.nice_ct dt img{width:291px;height:125px; overflow:hidden;}
.nice_ct dd{height:38px; line-height:38px; position:absolute;bottom:5px;left:6px;_bottom:4px; background:#fff;opacity:0.6;filter:alpha(opacity=60);width:291px;}
.nice_ct .nice_big dd{width:292px;left:5px;}
.nice_ct dd a{ color:#512907;font-family:"微软雅黑"; font-size:16px;}
.nice_ct dd a:hover{ color:#512907;}
.best_icon{left:16px;top:0; z-index:10;}
/*ban2*/
.ban2{margin:25px 0 0;padding:0 0 29px;height:122px; background:url(Img/Index/ban2_shadow.gif) center bottom no-repeat;}
.ban2 img{width:100%;height:122px; overflow:hidden; display:block;}
.ban2 p{ font-family:"微软雅黑";font-size:16px;width:266px; text-align:center;height:34px; line-height:34px; color:#fff; background:url(Img/Index/ban2_tel_bg.gif) left top no-repeat;top:38px;right:8px;}
.ban2 p span{ font-size:20px;}
/*案例*/
.case .nice_top a{width:118px;color:#FFF}
.case_ct{padding:14px 0 12px 15px;background:url(Img/Index/nice_bg.gif); border:1px #c2b6ad solid; border-top:none; border-bottom:2px #cdc2b8 solid;}
.case_up dl{ float:left;display:inline; overflow:hidden;width:455pxs;text-align:center;height:274px; border:1px #d3d2d2 solid; position:relative;margin:0 14px 0 0;z-index:0;}
.case_up dl img{overflow:hidden;width:455px;height:274px;}
.case_up dd{height:50px; line-height:50px; position:absolute;left:0;bottom:0; background:#fff;opacity:0.6;filter:alpha(opacity=60);width:270px;padding:0 0 0 25px;}
.case_up dd a{ color:#512907;font-family:"微软雅黑"; font-size:16px;}
.case_up dd a:hover{ color:#512907;}
.case_btm{ clear:both;padding:13px 12px 0 2px;}
.case_btm dl{ float:left;display:inline; overflow:hidden;width:277px;text-align:center;height:164px;padding:3px; border:1px #d3d2d2 solid;position:relative;margin:0 5px 0;}
.case_btm dl:hover{border:1px #777 solid}
.case_btm dl dt a img{width:276px;height:164px}
.case_btm dd{height:38px; line-height:38px; position:absolute;left:3px;bottom:3px; background:#fff;opacity:0.6;filter:alpha(opacity=60);width:277px;}
.case_btm dd a{ color:#512907;font-family:"微软雅黑"; font-size:16px;}
.case_btm dd a:hover{ color:#512907;}
.case_btm .to_lf,.case_btm .to_rt{margin-top:60px;}
.case_btm .to_lf{margin-right:2px;}
/*关于我们*/

.abt{margin:25px 0;}
.pub_top{ line-height:37px;height:37px; background:url(Img/Index/abt_top_bg.gif) left top repeat-x;padding:0 17px 0 0;border-right:1px #887f7f solid;}
.pub_top h3{float:left;}
.pub_top h3 a{ font-family:"微软雅黑"; font-weight:100;font-size:16px; color:#ffffff; display:inline-block;padding:0 36px 0 25px; background:url(Img/Index/abt_top_h3_bg.gif) left top no-repeat;}
.pub_top h3 a:hover{color:#ffffff;}
.pub_top span{font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#504342;margin:0 0 0 12px;}
.pub_top .fr{margin-top:10px;}
.abt_lf{width:640px;}
.abt_lf_ct{height:242px; overflow:hidden;padding:18px 0 0 10px; border:1px #887f7f solid; border-top:none;}
.abt_lf_ct dl{width:612px;overflow:hidden;}
.abt_lf_ct dt{ float:left;}
.abt_lf_ct dt img{width:284px;height:217px; overflow:hidden;}
.abt_lf_ct dd{width:310px; float:right;}
.abt_lf_ct dd h4{  font-size:14px;padding:8px 0 15px;}
.abt_lf_ct dd h4 a{ color:#504342;}
.abt_lf_ct dd h4 a:hover{ color:#504342;}
.abt_lf_ct dd p{ line-height:24px;height:144px; color:#777777; text-align:justify;}
.abt_rt{width:305px;}
.honor_top{line-height:37px;height:37px; background:url(Img/Index/honor_top_bg.gif) left top no-repeat;padding:0 14px 0 26px;}
.honor_top h3{ float:left;}
.honor_top h3 a{ font-family:"微软雅黑"; font-weight:100;font-size:16px; color:#ffffff; }
.honor_top h3 a:hover{color:#ffffff;}
.honor_top .fr{margin:14px 0 0;}
.honor_ct{height:240px; overflow:hidden;padding:20px 0 0 0; border:1px #887f7f solid; border-top:none;}
.hn_img{width:247px;height:240px; display:block;padding:0 28px 15px; background:url(Img/Index/honor_shadow.gif) center bottom no-repeat; text-align:center;float:left}
.hn_img img{ max-width:300px;height:auto; overflow:hidden;}
.honor_ct li{ line-height:24px;padding:0 0 0 30px;}
.honor_ct li a{ color:#504342; display:inline-block; background:url(Img/Index/honor_icon.gif) left 7px no-repeat;padding:0 0 0 11px;} 
.honor_ct li a:hover{ color:#504342;} 
/*展示*/
.show{height:225px; background:#504342;overflow:hidden; clear:both;padding:10px 0 0;}
.show_top{ text-align:center;height:30px; line-height:30px; background:url(Img/Index/show_top_bg.gif) center center no-repeat;color:#ffffff;overflow:hidden; }
.show_top span{ font-size:24px; font-family:"Times New Roman";}
.show_top a{font-family:"微软雅黑"; font-size:16px; color:#ffffff;margin:0 14px 0 23px;}
.show_ct{padding:12px 16px 0; clear:both;}
.show_ct dl{ float:left;display:inline; overflow:hidden;width:210px;text-align:center;margin:0 3px 0;}
.show_ct dl img{overflow:hidden;width:210px;height:149px;}
.show_ct dt{height:159px; overflow:hidden;}
.show_ct dd{height:159px;}
.show_ct dd a{ color:#cbc9c9;}
.show_ct dd a:hover{ color:#cbc9c9;}
.show_ct .to_lf,.show_ct .to_rt{margin-top:55px;}
.show_ct .to_lf{margin-right:9px;}
/*ban3*/
.ban3 p{ font-family:"微软雅黑";font-size:16px;width:266px; text-align:center;height:34px; line-height:34px; color:#fff; background:url(Img/Index/ban3_tel_bg.gif) left top no-repeat;top:38px;right:8px;}

/*资讯 */
.info{margin:0;height:410px; overflow:hidden;/*background:url(Img/Index/abt_shadow.gif) 620px 45px no-repeat;*/}
.info_1{width:305px;overflow:hidden;}
.info_1_ct{padding:0 16px 0;height:338px; border:1px #887f7f solid; border-top:none;line-height:24px; border-right:2px #c0bbbb solid;}
.info_1_ct dl{padding:18px 0 14px;margin:0; }
.info_1_ct .up{border-bottom:1px #d4d4d4 dashed;}
.info_1_ct dl dd,.info_1_ct dl dt{padding:0 0 0 21px;}
.info_1_ct dl dt{ background:url(Img/Index/que.gif) left 5px no-repeat;margin:0 0 8px;}
.info_1_ct dl dt a{ color:#4f4241;}
.info_1_ct dl dt a:hover{ color:#4f4241;}
.info_1_ct dl dd{ background:url(Img/Index/ans.gif) left 5px no-repeat;}
.info_1_ct dl dd a{ color:#323232;}
.info_1_ct dl dt a:hover{ color:#323232;}
.info_2{width:640px;overflow:hidden;}
.info_2 .pub_top h3 a{ background:none; color:#4f4241;}
.info_2 .pub_top h3 a:hover,.info_2 .pub_top h3 .cur{ color:#fff; text-decoration:none; background:url(Img/Index/abt_top_h3_bg.gif) left top no-repeat;}
.info_2 .pub_top li.cur h3{ color:#fff; text-decoration:none; background:url(Img/Index/abt_top_h3_bg.gif) left top no-repeat;}
.info_2 .pub_top li.cur h3 a { color:#fff; }
.info_2_ct{padding:22px 0 0;height:325px; border:1px #887f7f solid; border-top:none;}
.info_2_ct dl{height:190px; padding:0 0 0 12px;overflow:hidden;width:618px; background:url(Img/Index/info_shadow.gif) center bottom no-repeat;}
.info_2_ct dl dt{ float:left;}
.info_2_ct dl dt a img{width:210px;height:142px; overflow:hidden;}
.info_2_ct dl dd{ float:right;width:385px; color:#777777;}
.info_2_ct dl dd b a{display:inline-block;margin:3px 0 12px; font-size:14px; color:#504342; font-size:14px;}
.info_2_ct dl dd p{ line-height:22px;height:85px; overflow:hidden;}
.info_2_ct ul{margin-top:-8px;padding:0;}
.info_2_ct ul li{ line-height:27px;width:248px;height:27px; overflow:hidden; color:#777777; font-family:"宋体"; font-size:12px; float:left; display:inline;margin:0 45px 0 26px;}

.info_2_ct ul li a{width:220px; overflow:hidden; color:#777777; display:inline-block;padding:0 0 0 19px; background:url(Img/Index/info_icon.gif) left 10px no-repeat;}

/*flash*/
#flashs{ position:relative; height:610px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:7; bottom:45px; right:39%; margin-right:-450px; padding:5px 6px;z-index:101}
#flashs .btn span{ color:#603e22;  background:#fff; border:1px solid #603e22; cursor: pointer;display: inline-block;margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#603e22; color:#fff;}

.hdWrap{margin:0 auto;height:134px; background:url(Img/Common/hdWrap_bg.gif) center top no-repeat;}
.hd_Mid{height:103px;overflow:hidden;}
.hd_Mid .logo{ display:inline-block;float:left;padding:0; display:inline-block; background:url(Img/Common/logo_line.gif) right top  no-repeat;}
.hd_Mid .logo img{width:195px;height:42px; overflow:hidden; display:block; float:left;}
.logo_wd{margin:17px 0 0 0; float:left;}
.hd_Mid .frDiv{color:#ffffff;font-size:16px;overflow:hidden;margin:30px 0 0; font-family:"微软雅黑";padding:0 0 0 34px; background:url(Img/Common/hd_tel.gif) left 3px no-repeat;}
.hd_Mid .frDiv span{ font-size:27px;margin:0 0 0 5px;}